uuid: 5406d39e-b6d5-4611-a34d-367185bf919d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.registrations
  module:
    - text
id: node.registrations.body
field_name: body
entity_type: node
bundle: registrations
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
